body {
    font-family: Arial, sans-serif;
    background-color: #f8f8f8;
    margin: 0;
    padding: 0;
    color: #333;
  }

  header {
    background-color: darkred;
    color: white;
    text-align: center;
    padding: 20px;
    font-size: 36px;
  }

  section {
    margin-top: 20px;
  }

  h2 {
    color: darkred;
    text-align: center;
  }

  table {
    border-collapse: collapse;
    width: 100%;
    margin-top: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    border-radius: 10px;
    overflow: hidden;
  }

  th, td {
    border: 1px solid #ddd;
    padding: 12px;
    text-align: center;
  }

  th {
    background-color: darkred;
    color: white;
  }

  tbody tr:hover {
    background-color: #f5f5f5;
  }

  footer {
    background-color: darkred;
    color: white;
    text-align: center;
    padding: 10px;
    position: fixed;
    bottom: 0;
    width: 100%;
  }

  button {
    background-color: darkred;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    margin-right: 10px;
    font-size: 16px;
  }

  .logo {
    max-width: 100px;
    height: auto;
  }